# Uses of Class
org.eclipse.emf.compare.match.eobject.EditionDistance

Packages that use EditionDistance
Package
Description
org.eclipse.emf.compare.match.eobject

## Uses of EditionDistance in org.eclipse.emf.compare.match.eobject

Methods in org.eclipse.emf.compare.match.eobject that return EditionDistance
Modifier and Type
Method
Description
`EditionDistance`
EditionDistance.Builder.`build()`
return the configured instance.